BurstNet 能 reload 12.04 LTS 么?

Linux VPS 支持
回复
头像
larryli
帖子: 66
注册时间: 2006-03-10 11:10
来自: 广东 深圳
送出感谢: 0
接收感谢: 0
联系:

BurstNet 能 reload 12.04 LTS 么?

#1

帖子 larryli » 2012-12-24 3:58

去年购入的,当时选择的是 11.04 现在不再被官方支持了。
但 reload 里面还是没有最新的系统。
头像
qy117121
论坛版主
帖子: 49900
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 335 次
联系:

Re: BurstNet 能 reload 12.04 LTS 么?

#2

帖子 qy117121 » 2012-12-24 9:29

在淘宝店里问下呗
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

Re: BurstNet 能 reload 12.04 LTS 么?

#3

帖子 jarlyyn » 2012-12-24 9:40

用debian不好么……
ubuntu做server优势何在……
头像
larryli
帖子: 66
注册时间: 2006-03-10 11:10
来自: 广东 深圳
送出感谢: 0
接收感谢: 0
联系:

Re: BurstNet 能 reload 12.04 LTS 么?

#4

帖子 larryli » 2012-12-24 10:35

jarlyyn 写了:用debian不好么……
ubuntu做server优势何在……
ubuntu 的包比 debian 要新,另外还可以用 launchpad 上的 ppa。

比如我用的 cherokee Web Server。

Debian stable 是 1.0.8
http://packages.debian.org/stable/httpd/cherokee

Ubuntu 是最新的 1.2.101
https://launchpad.net/ubuntu/quantal/+package/cherokee

还有 cherokee 官方的 ppa 支持
https://launchpad.net/~cherokee-webserver/+archive/ppa

Debian 要使用最新版本的话,要切换到 testing 或者 unstable。我并不想整个系统都切换,更不会手工去解决包依赖的问题。
回复

回到 “Ubuntu VPS”